Hilfe verwenden
Die Hilfe besteht aus dem Navigationsteilfenster (linke Seite) und dem Thementeilfenster (rechte Seite).
Verwenden Sie das Inhaltsverzeichnis, Schlüsselwörter und die Funktion zur Volltextsuche im Navigationsteilfenster, um nach Informationen zu suchen und die Erläuterung zu diesen Informationen im Thementeilfenster anzuzeigen.

So suchen Sie nach einem Thema
Klicken Sie im Navigationsteilfenster auf eine der folgenden Registerkarten.

Registerkarte [Inhalt]
Unter Inhalt werden die Kontextüberschriften angezeigt. Doppelklicken Sie auf das Buchsymbol, um die Themenüberschriften anzuzeigen. Klicken Sie auf die Überschrift des gewünschten Themas, um die Erläuterung anzuzeigen.

Registerkarte [Index]
Zeigt die Liste der Einträge [Index] an. Geben Sie in [Zu suchendes Schlüsselwort] ein Wort ein oder blättern Sie in der Liste nach unten. Doppelklicken Sie auf den Indexeintrag des gewünschten Themas, um die Erläuterung anzuzeigen.

Registerkarte [Suchen]
Sie können für alle Themen nach einem bestimmten Wort oder einer bestimmten Phrase in den Erläuterungen suchen. Geben Sie das zu suchende Wort oder die zu suchende Phrase in [Suchbegriff(e) eingeben] ein und klicken Sie auf [Themen auflisten]. Doppelklicken Sie auf die Überschrift des gewünschten Themas, um die Erläuterung anzuzeigen.


Dialogfeld 1 [Neuen Netzwerkanschluss hinzufügen]

Wählen Sie eine Methode zur Erkennung des Druckers aus und klicken Sie anschließend auf [Weiter].
Wenn der Drucker mit der ausgewählten Methode nicht erkannt werden kann, wählen Sie eine andere Methode aus.

[Druckererkennungsmethode]
Drucker, die in einem Netzwerk kommunizieren können, werden mit den folgenden Methoden erkannt.
• | [IP-Adresse] | : | Erkennt einen Drucker durch Eingabe einer IP-Adresse.
• | [MAC-Adresse] | : | Erkennt einen Drucker durch Eingabe einer MAC-Adresse.
• | [Automatische Erkennung] | : | Erkennt alle Drucker, die in einem Netzwerk kommunizieren können. Wählen Sie den Drucker aus, der mit dem Anschluss verbunden werden soll.

[Stop]
Hält die Erkennung eines Druckers an.

[Aktualisieren]
Erkennt den Drucker erneut. Klicken Sie auf [Aktualisieren], wenn der Drucker, den Sie einrichten möchten, nicht in der Liste angezeigt wird.
Vergewissern Sie sich, dass der Drucker eingeschaltet ist. Es kann einige Minuten dauern, bis der Drucker in der Liste angezeigt wird.


Dialogfeld 2 [Neuen Netzwerkanschluss hinzufügen]

Überprüfen Sie den ausgewählten Drucker und klicken Sie anschließend auf [Hinzufügen].
Wenn Sie auf [Zurück] klicken, kehren Sie zum Dialogfeld 1 [Neuen Netzwerkanschluss hinzufügen] zurück.


Dialogfeld 3 [Neuen Netzwerkanschluss hinzufügen]

Ein neuer Anschluss ist nun hinzugefügt.
Überprüfen Sie den Anschlussnamen und das Druckermodell.

[Anschlussnamen ändern]
Klicken Sie auf dieses Element, wenn Sie den Anschlussnamen in einen beliebigen Namen ändern möchten.

[Fertigstellen]
Die Einrichtung wird abgeschlossen. Starten Sie einen Druckvorgang über das Dialogfeld mit den Druckereigenschaften, um den Betrieb zu überprüfen.


Dialogfeld [Anschlussnamen ändern]

Sie können den Anschlussnamen des Druckers ändern.
Wenn mehrere Drucker vorhanden sind, kann es sinnvoll sein, den Anschlussnamen in einen leicht zu merkenden Namen zu ändern.

[Anschlussname]
Geben Sie einen Anschlussnamen ein. Geben Sie einen Anschlussnamen bestehend aus maximal 21 Zeichen ein.
Dem Anschlussnamen wird immer "CNMFNP_ " vorangestellt.

HINWEIS

  • Die folgenden Zeichen können nicht eingegeben werden.
    \ / : , ; * ? " < > | Leerzeichen

[OK]
Ändert die Einstellungen in die in [Anschlussname] eingegebenen Einstellungen.

[Abbrechen]
Kehrt zum Dialogfeld 3 [Neuen Netzwerkanschluss hinzufügen] zurück, ohne den Anschlussnamen zu ändern.


Dialogfeld [Anschlusskonfiguration]

Sie können die ausgewählte Anschlusskonfiguration ändern.

[Anschlussname]
Zeigt den ausgewählten Anschlussnamen an.

[IP-Adresse]
Zeigt die IP-Adresse des ausgewählten Anschlusses an.

[Protokolltyp]
Wählen Sie ein Protokoll aus.

[Anschlussnummer]
Geben Sie die zu verwendende Anschlussnummer ein.
Wenn die Anschlussnummer des Druckers geändert wird, müssen Sie die Anschlussnummer in dieselbe Nummer ändern.